Manifest-Version: 1.0
Bundle-SymbolicName: org.eclipse.wst.wsdl.tests; singleton:=true
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.wst.wsdl.tests.WSDLTestsPlugin
Bundle-Version: 1.0.204.v200902252249
Bundle-Vendor: %providerName
Require-Bundle: org.apache.xerces,org.eclipse.core.runtime,org.eclipse
 .core.resources,org.eclipse.emf.ecore,org.eclipse.xsd,org.junit;bundl
 e-version="[3.8.0,4.0.0)",javax.wsdl;bundle-version="[1.5.0,1.6.0)",o
 rg.eclipse.wst.wsdl,org.eclipse.wst.common.uriresolver
Bundle-RequiredExecutionEnvironment: J2SE-1.4
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ClassPath: wsdl.tests.jar
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.wst.wsdl.tests,org.eclipse.wst.wsdl.tests.
 util

